<?php

// Page header

function Header()

{

    // Logo

    $this->Image('../images/cimaclaboratories.png',5,5,60);

$this->SetFont('Arial','',7);

	$this->Cell(0,-5,'A.N.C.I. Servizi S.r.l. a socio unico',0,0,"R");

	$this->Cell(0,2,'Sede operativa / Operational headquarters: Via Aguzzafame 60/b - 27029 Vigevano (PV)',0,0,"R");

	$this->Cell(0,9,'ORGANISMO NOTIFICATO / NOTIFIED BODY N. 0465',0,0,"R");

	

	$this->SetFont('Arial','B',14);

	$this->Cell(-180,25,$GLOBALS['nappform'],0,0,"C");

    // Line break

    $this->Ln(20);

}

// Page footer

function Footer()

{

    // Position at 1.5 cm from bottom

    $this->SetY(-15);

    // Arial italic 8

    $this->SetFont('Arial','',8);

    // Page number and certification revision

    $revisioncert=$certificationrevision->getColumnVal("rev");

    $certname=$certificationrevision->getColumnVal("name_certification");

    $certdate=$certificationrevision->getColumnVal("date");

    $certtitle=$certname.' rev. '.$revisioncert.' '.$certdate;

	M18a rev. 5 del 29.06.2022

    $this->Cell(0,10,$certtitle.' - Pagina '.$this->PageNo().'/{nb}',0,0,'C');

}

?>